.mob-head {
    background: #1a1a1a;
    padding: 15px 0;
    position: relative;
}

.mob-head .logo {
    padding: 0 210px 0 15px;
}

.mob-head .logo img {
    max-width: 100%;
    max-height: 40px;
}

.mob-head .head-btn {
    position: absolute;
    right: 15px;
    height: 26px;
    top: calc(50% - 13px);
    font-size: 0;
}

.mob-head .head-btn a {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    line-height: 26px;
    text-align: center;
}

.mob-head .head-btn a .iconfont {
    font-size: 20px;
    vertical-align: middle;
}

.mob-head .head-btn a .icon-sousuo {
    font-size: 25px;
}

.mob-head .head-btn .search-btn {
    margin-right: 10px;
    width: 70px;
}


/* banner */

.mob-banner {
    position: relative;
}

.mob-banner .slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 2px;
    border-radius: 10px;
}

.mob-banner .slick-dots li button {
    display: none;
}

.mob-banner .slick-dots li.slick-active {
    background: #1a1a1a;
}


/* 首页标题 */

.mob-title {
    text-align: center;
    background: #1a1a1a;
    padding: 18px 0;
    margin: 0;
}

.mob-title h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
}

.mob-title h3 span {
    color: #fff;
    text-align: center;
}

.mob-title p {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}


/* 首页标题 */

.mob-title2 {
    text-align: center;
    background: #fff;
    padding: 10px 0
}

.mob-title2 h3 {
    font-size: 18px;
    color: #1a1a1a;
    margin-bottom: 10px;
    text-align: center;
}

.mob-title2 h3 span {
    color: #1a1a1a;
    text-align: center;
}

.mob-title2 p {
    font-size: 12px;
    color: #1a1a1a;
    text-transform: uppercase;
}


/* 产品 */

.mob-product {
    background: #fff;
    padding: 0;
}

.mob-product .product-list {
    font-size: 0;
    padding: 0 7.5px;
    margin-top: 20px;
}

.mob-product .product-list li {
    vertical-align: top;
    width: calc(50% - 14px);
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0 5px 15px 5px;
    border: 2px solid #f6f6f6
}

.mob-product .product-list li a {
    display: block;
}

.mob-product .product-list li img {
    width: 100%;
}

.mob-product .product-list li h3 {
    width: 100%;
    color: #5a5a5a;
    font-size: 14px;
    line-height: 35px;
    border-top: 1px solid #dedede;
    position: relative;
    background: none;
}

.cha {
    width: 94%;
    line-height: 35px;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    background: #1a1a1a;
    margin: 0 auto;
    margin-top: 20px;
}

.cha a {
    text-align: center;
    color: #ffffff;
    font-size: 12px;
}

.bg1 {
    background: url("//cdn.myxypt.com/59998e0f/20/11/465cfd975689ef3f8bc551cef2ff28d5e0570573.png") repeat-x center top;
}

.mob-bannerx {
    width: 92%;
    margin: 0 auto;
    position: relative;
}

.mob-bannerx .slick-slide {
    outline: none;
}

.mob-bannerx li {
    border: 1px solid #f6f6f6;
    position: relative;
}

.mob-bannerx a {
    display: block;
}

.mob-bannerx a img {
    width: 100%;
}

.mob-bannerx .slick-dots {
    position: absolute;
    z-index: 99;
    left: 0;
    width: 100%;
    bottom: 10px;
    text-align: center;
    font-size: 0;
    display: none!important;
}

.mob-bannerx .slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 2px;
    border-radius: 10px;
}

.mob-bannerx .slick-dots li.slick-active {
    background: #1a1a1a;
}

.mob-bannerx .slick-dots li button {
    display: none!important;
}

.mob-bannerx .slick-prev {
    background: url("//cdn.myxypt.com/59998e0f/20/11/50358d8204979b460b4f15133f3bc7b1ac813319.png") no-repeat center top;
    width: 100px;
    height: 30px;
    font-size: 0px;
    left: 0px;
    bottom: 4px;
    position: absolute;
    z-index: 99999;
    background-size: 100%;
    outline: none;
    border: none;
    z-index: 999;
}

.mob-bannerx .slick-next {
    background: url("//cdn.myxypt.com/59998e0f/20/11/a2a1dc65d646d67c2beac93c8090e5b676536670.png") no-repeat center top;
    width: 100px;
    height: 30px;
    font-size: 0px;
    right: 0px;
    bottom: 4px;
    position: absolute;
    z-index: 99999;
    background-size: 100%;
    outline: none;
    border: none;
    z-index: 999;
}

.mob-bannerx h2 {
    position: absolute;
    width: 100%;
    line-height: 30px;
    color: #5a5a5a;
    font-size: 14px;
    text-align: center;
    border-top: 1px solid #b8b8b8;
    bottom: 0px;
    z-index: 99999;
}

.mob-bannerx h2 a {
    line-height: 30px;
    color: #5a5a5a;
    font-size: 14px;
    text-align: center;
    z-index: 99999;
    background-color: #ffffff;
}


/* 公司简介 */

.mob-about {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 20px;
}

.mob-about {
    background: #1a1a1a;
    padding: 0 15px
}

.about-img {
    width: 100%;
    text-align: center
}

.about-img img {
    width: 100%;
    text-align: center;
    display: block;
}

.mob-about .about-box {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 20px;
    padding: 20px;
    display: block;
}

.mob-aboutx {
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede
}

.mob-aboutx .text {
    color: #1a1a1a;
    font-size: 14px;
    line-height: 24px;
    padding: 15px 20px
}


/* 案例 */

.mob-case {
    margin-top: 30px;
}

.mob-case .case-list {
    font-size: 0;
    padding: 0 7.5px;
    margin-top: 20px;
}

.case-list .slick-slide {
    vertical-align: top;
    width: calc(50% - 15px);
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0 5px 10px 5px;
    border: 1px solid #dedede;
}

.case-list li {
    vertical-align: top;
    width: 100%;
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0 5px 10px 5px;
    border: 1px solid #dedede;
}

.case-list li a {
    display: block;
}

.case-list li img {
    width: 100%;
}

.case-list li h3 {
    color: #333;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    border-top: 1px solid #dedede;
}

.case-list .slick-prev {
    background: url("//cdn.myxypt.com/59998e0f/20/11/92552eff39efe7804e7cede5f3985580db82f304.png") no-repeat center top;
    width: 20px;
    height: 34px;
    font-size: 0px;
    left: 0px;
    top: 30%;
    position: absolute;
    z-index: 99999;
    background-size: 100%;
    outline: none;
    border: none;
    z-index: 9999;
}

.case-list .slick-next {
    background: url("//cdn.myxypt.com/59998e0f/20/11/8aaad606762ebf4959b0a34e173b5271bac1ed5d.png") no-repeat center top;
    width: 20px;
    height: 34px;
    font-size: 0px;
    right: 0px;
    top: 30%;
    position: absolute;
    z-index: 99999;
    background-size: 100%;
    outline: none;
    border: none;
    z-index: 9999;
}

.case-list .slick-dots {
    position: absolute;
    z-index: 99;
    left: 0;
    width: 100%;
    bottom: 10px;
    text-align: center;
    font-size: 0;
    display: none!important;
}


/*<!-- 公司资质 -->*/

.bbg {
    background: #1a1a1a;
    padding: 0 10px;
}

.sz_ll {
    border: 1px solid #dedede;
    background: #fff;
}

.sz_ll li {
    float: left;
    width: 24.5%;
    border-right: 1px solid #b8b8b8;
    padding: 5px 0;
}

.sz_ll li:last-child {
    border-right: none;
}

.sz_ll li h3 {
    text-align: center;
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 10px;
}

.sz_ll li h2 {
    text-align: center;
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}


/* 新闻 */

.mob-news {
    background: #fff;
    padding-bottom: 35px;
}

.mob-news .news-img img {
    width: 100%;
}

.mob-news .news-list {
    padding: 0 10px;
}

.mob-news .news-list li {
    background: #1a1a1a;
    padding: 10px 0;
    font-size: 14px;
    color: #292929;
    line-height: 25px;
    position: relative;
    margin-bottom: 10px;
}

.mob-news .news-list li .time {
    background: #ffffff;
    width: 25%;
    float: left;
    text-align: center;
    margin-left: 2%;
}

.mob-news .news-list li .time span {
    position: relative;
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    border-bottom: 1px solid #1a1a1a;
    width: 80%;
    margin: 0 auto;
    top: 0;
}

.mob-news .news-list li .time em {
    color: #1a1a1a;
    font-size: 12px;
    font-weight: 600;
    display: block;
    text-align: center;
    font-style: normal;
}

.mob-news .news-list li .nn_rr {
    width: 68%;
    float: right;
}

.mob-news .news-list li a {
    display: block;
    font-size: 14px;
    color: #ffffff;
    padding: 0;
}

.mob-news .news-list li a:before {
    display: none;
}

.mob-news .news-list li .nn_rr span {
    color: #ffffff;
    font-size: 12px;
    position: relative;
    top: 0;
    width: auto;
    text-align: left;
}


/* 留言 */

.yanx {
    background: #1a1a1a;
    padding: 5px;
}


/* 首页留言 */

.mob-message2 {
    padding: 15px;
}

.mob-message2 .input-item {
    margin-bottom: 15px;
}

.mob-message2 .input-item.bbk {
    display: flex;
    justify-content: space-between;
}

.mob-message2 .input-item.bbk input {
    width: 48%!important;
}

.mob-message2 .input-item input[type="text"],
.mob-message2 .input-item textarea {
    width: 100%;
    height: 35px;
    border: 1px solid #ccc;
    background: none;
    font-size: 14px;
    color: #ccc;
    border-radius: 0px;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mob-message2 .input-item input[type="text"]:focus,
.mob-message2 .input-item textarea:focus {
    border-color: #ccc;
    outline: none;
}

.mob-message2 .input-item textarea {
    height: 40px;
    resize: none;
    padding-top: 10px;
}

.mob-message2 .input-item input[type="text"].verifycode {
    width: 35%;
}

.mob-message2 .input-item #checkcode {
    vertical-align: middle;
    margin: 0 5px;
}

.mob-message2 .input-item .msg-wrap {
    position: static !important;
}

.mob-message2 .input-item #change-code {
    font-size: 14px;
    color: #fff;
}

.mob-message2 .input-btn {
    margin-bottom: 20px;
}

.mob-message2 .input-btn .submit {
    width: auto;
    height: 35px;
    background: #fff;
    color: #1a1a1a;
    font-size: 16px;
    border-radius: 0px;
    border: none;
    outline: none;
}

.mob-message2 .input-btn .submit:hover {
    background: #fff;
}


/* 底部 */

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
}

.footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    color: #323232;
    line-height: 50px;
    font-size: 0;
}

.footer ul li.active {
    background: url("//cdn.myxypt.com/59998e0f/20/11/af71271012e4566fcece05a5aa36bc6c8af2a72c.png") no-repeat center bottom;
}

.footer ul li a {
    display: block;
}

.footer ul li span {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #323232;
    padding-top: 20px;
    font-size: 15px;
}

.footer span.span1 {
    background: url("//cdn.myxypt.com/59998e0f/20/11/1771cc00a3b09ac563af7385c5f79358312d51a8.png") center 10px no-repeat;
    background-size: 20px auto;
}

.footer span.span2 {
    background: url("//cdn.myxypt.com/59998e0f/20/11/01c1de8df63cde5e919db8adaa14c38cba1f4abb.png") center 10px no-repeat;
    background-size: 20px auto;
}

.footer span.span3 {
    background: url("//cdn.myxypt.com/59998e0f/20/11/821e23f935ae0b95015445a5cf1834160fc7f130.png") center 10px no-repeat;
    background-size: 20px auto;
}